familyname=ESU LokSound2 Silent BEMF/Sound decoders
manufacturer=Electronic Solutions Ulm GmbH
lowVersionID=21
highVersionID=22
definitionSource=JMRI
CV=2,"VstartVolt PartenzaV démarr.Anfahrspannung"
CV=3,"AccelerationAccellerazione (0-63)Accelération (0-63)Anfahrverzögerung (0-63)"
CV=4,"DecelerationDecellerazione (1-63)Décélération (1-63)Bremszeit (1-63)"
CV=5,"Vhigh"
CV=6,"Vmid"
CV=8,"Manufacturer ID - Reset"
CV=9,"Total PWM Period"
CV=11,"Packet Time-out ValueValue is multiplied by 0.36864"
CV=13,","off","off","on","on"Analog Mode Function Status - F1"
CV=13,","off","off","on","on"Analog Mode Function Status - F2"
CV=13,","off","off","on","on"Analog Mode Function Status - F3"
CV=13,","off","off","on","on"Analog Mode Function Status - F4"
CV=13,","off","off","on","on"Analog Mode Function Status - F5"
CV=13,","off","off","on","on"Analog Mode Function Status - F6"
CV=13,","off","off","on","on"Analog Mode Function Status - F7"
CV=13,","off","off","on","on"Analog Mode Function Status - F8"
CV=14,","off","off","on","on"Analog Mode Function Status - F0(f)"
CV=14,","off","off","on","on"Analog Mode Function Status - F0(r)"
CV=14,","off","off","on","on"Analog Mode Function Status - F9(f)"
CV=14,","off","off","on","on"Analog Mode Function Status - F10(f)"
CV=14,","off","off","on","on"Analog Mode Function Status - F11"
CV=14,","off","off","on","on"Analog Mode Function Status - F12"
CV=14,","off","off","on","on"Analog Mode Function Status - F9(r)"
CV=14,","off","off","on","on"Analog Mode Function Status - F10(r)"
CV=23,"Consist Acceleration Adjustment"
CV=23,","Add","Add","Subtract","Subtract"Consist Acceleration Adjustment Sign"
CV=24,"Consist Deceleration Adjustment"
CV=24,","Add","Add","Subtract","Subtract"Consist Deceleration Adjustment Sign"
CV=33,"FL(f) controls output 1"
CV=33,"FL(f) controls output 2"
CV=33,"FL(f) controls output 3"
CV=33,"FL(f) controls output 4"
CV=33,"FL(f) controls output 5"
CV=33,"FL(f) controls output 6"
CV=33,"FL(f) controls output 7"
CV=34,"FL(r) controls output 1"
CV=34,"FL(r) controls output 2"
CV=34,"FL(r) controls output 3"
CV=34,"FL(r) controls output 4"
CV=34,"FL(r) controls output 5"
CV=34,"FL(r) controls output 6"
CV=34,"FL(r) controls output 7"
CV=35,"F1 controls output 1"
CV=35,"F1 controls output 2"
CV=35,"F1 controls output 3"
CV=35,"F1 controls output 4"
CV=35,"F1 controls output 5"
CV=35,"F1 controls output 6"
CV=35,"F1 controls output 7"
CV=36,"F2 controls output 1"
CV=36,"F2 controls output 2"
CV=36,"F2 controls output 3"
CV=36,"F2 controls output 4"
CV=36,"F2 controls output 5"
CV=36,"F2 controls output 6"
CV=36,"F2 controls output 7"
CV=37,"F3 controls output 3"
CV=37,"F3 controls output 4"
CV=37,"F3 controls output 5"
CV=37,"F3 controls output 6"
CV=37,"F3 controls output 7"
CV=37,"F3 controls output 8"
CV=37,"F3 controls output 9"
CV=38,"F4 controls output 3"
CV=38,"F4 controls output 4"
CV=38,"F4 controls output 5"
CV=38,"F4 controls output 6"
CV=38,"F4 controls output 7"
CV=38,"F4 controls output 8"
CV=38,"F4 controls output 9"
CV=39,"F5 controls output 3"
CV=39,"F5 controls output 4"
CV=39,"F5 controls output 5"
CV=39,"F5 controls output 6"
CV=39,"F5 controls output 7"
CV=39,"F5 controls output 8"
CV=39,"F5 controls output 9"
CV=40,"F6 controls output 3"
CV=40,"F6 controls output 4"
CV=40,"F6 controls output 5"
CV=40,"F6 controls output 6"
CV=40,"F6 controls output 7"
CV=40,"F6 controls output 8"
CV=40,"F6 controls output 9"
CV=41,"F7 controls output 6"
CV=41,"F7 controls output 7"
CV=41,"F7 controls output 8"
CV=41,"F7 controls output 9"
CV=41,"F7 controls output 10"
CV=41,"F7 controls output 11"
CV=41,"F7 controls output 12"
CV=41,"F7 controls output 13"
CV=42,"F8 controls output 6"
CV=42,"F8 controls output 7"
CV=42,"F8 controls output 8"
CV=42,"F8 controls output 9"
CV=42,"F8 controls output 10"
CV=42,"F8 controls output 11"
CV=42,"F8 controls output 12"
CV=42,"F8 controls output 13"
CV=43,"F9 controls output 6"
CV=43,"F9 controls output 7"
CV=43,"F9 controls output 8"
CV=43,"F9 controls output 9"
CV=43,"F9 controls output 10"
CV=43,"F9 controls output 11"
CV=43,"F9 controls output 12"
CV=43,"F9 controls output 13"
CV=44,"F10 controls output 6"
CV=44,"F10 controls output 7"
CV=44,"F10 controls output 8"
CV=44,"F10 controls output 9"
CV=44,"F10 controls output 10"
CV=44,"F10 controls output 11"
CV=44,"F10 controls output 12"
CV=44,"F10 controls output 13"
CV=45,"F11 controls output 6"
CV=45,"F11 controls output 7"
CV=45,"F11 controls output 8"
CV=45,"F11 controls output 9"
CV=45,"F11 controls output 10"
CV=45,"F11 controls output 11"
CV=45,"F11 controls output 12"
CV=45,"F11 controls output 13"
CV=46,"F12 controls output 6"
CV=46,"F12 controls output 7"
CV=46,"F12 controls output 8"
CV=46,"F12 controls output 9"
CV=46,"F12 controls output 10"
CV=46,"F12 controls output 11"
CV=46,"F12 controls output 12"
CV=46,"F12 controls output 13"
CV=47,"F9(r) controls output 6"
CV=47,"F9(r) controls output 7"
CV=47,"F9(r) controls output 8"
CV=47,"F9(r) controls output 9"
CV=47,"F9(r) controls output 10"
CV=47,"F9(r) controls output 11"
CV=47,"F9(r) controls output 12"
CV=47,"F9(r) controls output 13"
CV=48,"F10(r) controls output 6"
CV=48,"F10(r) controls output 7"
CV=48,"F10(r) controls output 8"
CV=48,"F10(r) controls output 9"
CV=48,"F10(r) controls output 10"
CV=48,"F10(r) controls output 11"
CV=48,"F10(r) controls output 12"
CV=48,"F10(r) controls output 13"
CV=49,","Off","Off","On","On"BEMF Active"
CV=49,","Off","Off","On","On"Marklin brake track activated"
CV=49,","Off","Off","On","On"ZIMO Signal Dependence Active"
CV=50,"Minimum Incidental Sound RPMRange 0-255"
CV=51,"Maximum Incidental Sound RPMRange 0-255"
CV=52,"Sound Mode 1Range 0-255"
CV=53,"Sound Mode 2Range 0-255"
CV=54,"Minimum Incidental Sound IntervalRange 0-255"
CV=55,"Maximum Incidental Sound IntervalRange 0-255"
CV=56,"Adjust EMK VoltageRange 0-255"
CV=57,"K AdjustmentRange 0-255"
CV=58,"I AdjustmentRange 0-255"
CV=60,"Analog VstartRange 0-255"
CV=61,"Signal Dependent AccelerationRange 0-64"
CV=62,"Signal Dependent DecelerationRange 0-64"
CV=63,"Sound Level"
CV=112,"Braking Noise Start"
CV=113,"Brightness Head Lights"
CV=113,","Off","Off","Normal","Normal","Blink","Blink","Inverted Blink","Inverted Blink"Output Configuration Head Lights"
CV=114,"Brightness Back Lights"
CV=114,","Off","Off","Normal","Normal","Blink","Blink","Inverted Blink","Inverted Blink"Output Configuration Back Lights"
CV=115,"Brightness AUX"
CV=115,","Off","Off","Normal","Normal","Blink","Blink","Inverted Blink","Inverted Blink"Output Configuration AUX"
CV=121,"Blink RateControls Blink Interval"
ESUF-9(r) Key Output ControlSoundslot 1Soundslot 2Soundslot 3Soundslot 4Soundslot 5Soundslot 6Soundslot 7Soundslot 8F-10(r) Key Output ControlSoundslot 1Soundslot 2Soundslot 3Soundslot 4Soundslot 5Soundslot 6Soundslot 7Soundslot 8Output Handling